import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByCourseReplDetailPreComponent } from './by-course-repl-detail-pre.component';

describe('ByCourseReplDetailComponent', () => {
  let component: ByCourseReplDetailPreComponent;
  let fixture: ComponentFixture<ByCourseReplDetailPreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByCourseReplDetailPreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByCourseReplDetailPreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
